{
  "format_version": 1,
  "header": {
    "description": "Añade nuevos y mejores arboles by Dharkcraft",
    "name": "Natural Expasion",
    "uuid": "f83eb423-331e-4ab2-a67a-e2d7a5bd323d",
    "version": [
      1,
      8,
      0
    ],
    "min_engine_version": [
      1,
      8,
      0
    ]
  },
  "modules": [
    {
      "description": "Añade nuevos y mejores arboles by Dharkcraft",
      "type": "resources",
      "uuid": "572675b4-d355-4c11-83bd-0f94edaee19f",
      "version": [
        1,
        8,
        0
      ]
    }
  ]
}